Work at SourceForge, help us to make it a better place! We have an immediate need for a Support Technician in our San Francisco or Denver office.

Close

Diff of /make-config.sh [85483d] .. [babd45] Maximize Restore

  Switch to side-by-side view

--- a/make-config.sh
+++ b/make-config.sh
@@ -1,4 +1,5 @@
 #!/bin/sh
+set -e
 
 # The make-config.sh script uses information about the target machine
 # to set things up for compilation. It's vaguely like a stripped-down
@@ -267,4 +268,3 @@
   PATH=/usr/xpg4/bin:$PATH
 fi
 echo '"'`hostname`-`id -un`-`date +%Y-%m-%d-%H-%M-%S`'"' > output/build-id.tmp
-